package com.hfkj.sysenum;

/**
 * 返利金账户 交易类型
 * @className: RebateMerAccountObjectTypeEnum
 * @author: HuRui
 * @date: 2023/10/11
 **/
public enum RebateMerAccountObjectTypeEnum {
    type1(1, "充值"),
    type2(2, "返利金"),
    type3(3, "活动金额充值"),
    type4(4, "活动金额回收"),
    ;

    private Integer number;

    private String name;

    RebateMerAccountObjectTypeEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
